@charset "utf-8";
/* CSS Document */

@media (max-width: 479px){

/* ########## BLOCKS ########## */

.blocks.two > div,
.blocks.three > div {margin:0 0 1em 0;}

.blocks.four > div {float:left;width:48%;margin:0 4% 1em 0;}
.blocks.four > div:nth-child(2n+0) {margin:0 0 1em 0;}
.blocks.four > div:nth-child(2n+3) {clear: left;}

/* ########## PICTURES ########## */

.ce-right.ce-intext .ce-bodytext {float: none; margin: 0 0 1em 0;max-width: 100%;}
.ce-right.ce-intext .ce-gallery {float: none; margin: 0 0 1em 0;max-width: 100%;}
.ce-left.ce-intext .ce-slider {float: none; margin: 0 0 2em 0;max-width: 100%;}
.ce-right.ce-intext .ce-slider {float: none; margin: 0 0 2em 0;max-width: 100%;}

[data-ce-columns="1"] figure,
[data-ce-columns="2"] figure {margin:0 0 1.75% 0;}
[data-ce-columns="3"] figure,
[data-ce-columns="4"] figure,
[data-ce-columns="5"] figure {float:left;width:48%;margin:0 4% 1.75% 0;}
[data-ce-columns="6"] figure,
[data-ce-columns="7"] figure,
[data-ce-columns="8"] figure {float:left;width:30.66%;margin:0 4% 1.75% 0;}

[data-ce-columns="3"] figure:nth-child(2n+0) {margin:0 0 1.75% 0;}
[data-ce-columns="4"] figure:nth-child(2n+0) {margin:0 0 1.75% 0;}
[data-ce-columns="5"] figure:nth-child(2n+0) {margin:0 0 1.75% 0;}
[data-ce-columns="6"] figure:nth-child(3n+0) {margin:0 0 1.75% 0;}
[data-ce-columns="7"] figure:nth-child(3n+0) {margin:0 0 1.75% 0;}
[data-ce-columns="8"] figure:nth-child(3n+0) {margin:0 0 1.75% 0;}

[data-ce-columns="3"] figure:nth-child(2n+3),
[data-ce-columns="4"] figure:nth-child(2n+3),
[data-ce-columns="5"] figure:nth-child(2n+3),
[data-ce-columns="6"] figure:nth-child(3n+4),
[data-ce-columns="7"] figure:nth-child(3n+4),
[data-ce-columns="8"] figure:nth-child(3n+4) {clear: left;}

}

@media (min-width: 480px) and (max-width: 800px){

/* ########## BLOCKS ########## */

.blocks.two > div {float:none;width:100%;margin:0 0 1em 0;}

.blocks.three > div {float:left;width:30.66%;margin:0 4% 1em 0;}
.blocks.three > div:nth-child(3n+0) {margin:0 0 1em 0;}
.blocks.three > div:nth-child(3n+4) {clear: left;}

.blocks.four > div {float:left;width:48%;margin:0 4% 1em 0;}
.blocks.four > div:nth-child(2n+0) {margin:0 0 1em 0;}
.blocks.four > div:nth-child(2n+3) {clear: left;}

.blocks.twothirdleft > div {float:left;width:65.33%;margin:0 4% 1em 0;}
.blocks.twothirdleft > div:nth-child(2n+0) {width:30.66%;margin:0 0 1em 0;}
.blocks.twothirdleft > div:nth-child(2n+3) {clear: left;}

.blocks.twothirdright > div {float:left;width:30.66%;margin:0 4% 1em 0;}
.blocks.twothirdright > div:nth-child(2n+0) {width:65.33%;margin:0 0 1em 0;}
.blocks.twothirdright > div:nth-child(2n+3) {clear: left;}

/* ########## PICTURES ########## */

.ce-left.ce-intext .ce-gallery {float: left; margin: 0 2% 0.5em 0;max-width: 40%;}
.ce-right.ce-intext .ce-gallery {float: right; margin: 0 0 0.5em 2%;max-width: 40%;}
.ce-left.ce-intext .ce-slider {float: left; margin: 0 2% 0.5em 0;width:100%;max-width: 40%;margin-bottom: 1em;}
.ce-right.ce-intext .ce-slider {float: right; margin: 0 0 0.5em 2%;width:100%;max-width: 40%;margin-bottom: 1em;}

[data-ce-columns="1"] figure {margin:0 0 1.75% 0;}
[data-ce-columns="2"] figure {float:left;width:48.25%;margin:0 3.5% 1.75% 0;}
[data-ce-columns="3"] figure {float:left;width:31%;margin:0 3.5% 1.75% 0;}
[data-ce-columns="4"] figure {float:left;width:22.375%;margin:0 3.5% 1.75% 0;}
[data-ce-columns="5"] figure,
[data-ce-columns="6"] figure,
[data-ce-columns="7"] figure,
[data-ce-columns="8"] figure {float:left;width:17.2%;margin:0 3.5% 1.75% 0;}

[data-ce-columns="2"] figure:nth-child(2n+0) {margin:0 0 1.75% 0;}
[data-ce-columns="3"] figure:nth-child(3n+0) {margin:0 0 1.75% 0;}
[data-ce-columns="4"] figure:nth-child(4n+0) {margin:0 0 1.75% 0;}
[data-ce-columns="5"] figure:nth-child(5n+0),
[data-ce-columns="6"] figure:nth-child(5n+0),
[data-ce-columns="7"] figure:nth-child(5n+0),
[data-ce-columns="8"] figure:nth-child(5n+0) {margin:0 0 1.75% 0;}

[data-ce-columns="2"] figure:nth-child(2n+3),
[data-ce-columns="3"] figure:nth-child(3n+4),
[data-ce-columns="4"] figure:nth-child(4n+5),
[data-ce-columns="5"] figure:nth-child(5n+6),
[data-ce-columns="6"] figure:nth-child(5n+6),
[data-ce-columns="7"] figure:nth-child(5n+6),
[data-ce-columns="8"] figure:nth-child(5n+6) {clear: left;}

}

@media (min-width: 801px){

/* ########## BLOCKS ########## */

.blocks.two > div {float:left;width:48%;margin:0 4% 1em 0;}
.blocks.two > div:nth-child(2n+0) {margin:0 0 1em 0;}
.blocks.two > div:nth-child(2n+3) {clear: left;}

.blocks.three > div {float:left;width:30.66%;margin:0 4% 1em 0;}
.blocks.three > div:nth-child(3n+0) {margin:0 0 1em 0;}
.blocks.three > div:nth-child(3n+4) {clear: left;}

.blocks.four > div {float:left;width:22%;margin:0 4% 1em 0;}
.blocks.four > div:nth-child(4n+0) {margin:0 0 1em 0;}
.blocks.four > div:nth-child(4n+5) {clear: left;}

.blocks.twothirdleft > div {float:left;width:65.33%;margin:0 4% 1em 0;}
.blocks.twothirdleft > div:nth-child(2n+0) {width:30.66%;margin:0 0 1em 0;}
.blocks.twothirdleft > div:nth-child(2n+3) {clear: left;}

.blocks.twothirdright > div {float:left;width:30.66%;margin:0 4% 1em 0;}
.blocks.twothirdright > div:nth-child(2n+0) {width:65.33%;margin:0 0 1em 0;}
.blocks.twothirdright > div:nth-child(2n+3) {clear: left;}

/* ########## PICTURES ########## */

.ce-left.ce-intext .ce-gallery {float: left; margin: 0 2% 0.5em 0;max-width: 49%;}
.ce-right.ce-intext .ce-gallery {float: right; margin: 0 0 0.5em 2%;max-width: 49%;}
.ce-left.ce-intext .ce-slider {float: left; margin: 0 2% 0.5em 0;width:100%;max-width: 49%;margin-bottom: 1em;}
.ce-right.ce-intext .ce-slider {float: right; margin: 0 0 0.5em 2%;width:100%;max-width: 49%;margin-bottom: 1em;}

[data-ce-columns="1"] figure {margin:0 0 1.25% 0;}
[data-ce-columns="2"] figure {float:left;width:49%;margin:0 2% 1.25% 0;}
[data-ce-columns="3"] figure {float:left;width:32%;margin:0 2% 1.25% 0;}
[data-ce-columns="4"] figure {float:left;width:23.5%;margin:0 2% 1.25% 0;}
[data-ce-columns="5"] figure {float:left;width:18.4%;margin:0 2% 1.25% 0;}
[data-ce-columns="6"] figure {float:left;width:15%;margin:0 2% 1.25% 0;}
[data-ce-columns="7"] figure {float:left;width:12.57%;margin:0 2% 1.25% 0;}
[data-ce-columns="8"] figure {float:left;width:10.75%;margin:0 2% 1.25% 0;}

[data-ce-columns="2"] figure:nth-child(2n+0) {margin:0 0 1.25% 0;}
[data-ce-columns="3"] figure:nth-child(3n+0) {margin:0 0 1.25% 0;}
[data-ce-columns="4"] figure:nth-child(4n+0) {margin:0 0 1.25% 0;}
[data-ce-columns="5"] figure:nth-child(5n+0) {margin:0 0 1.25% 0;}
[data-ce-columns="6"] figure:nth-child(6n+0) {margin:0 0 1.25% 0;}
[data-ce-columns="7"] figure:nth-child(7n+0) {margin:0 0 1.25% 0;}
[data-ce-columns="8"] figure:nth-child(8n+0) {margin:0 0 1.25% 0;}

[data-ce-columns="2"] figure:nth-child(2n+3),
[data-ce-columns="3"] figure:nth-child(3n+4),
[data-ce-columns="4"] figure:nth-child(4n+5),
[data-ce-columns="5"] figure:nth-child(5n+6),
[data-ce-columns="6"] figure:nth-child(6n+7),
[data-ce-columns="7"] figure:nth-child(7n+8),
[data-ce-columns="8"] figure:nth-child(8n+9) {clear: left;}

}